<div class="row">
    <form class="form-horizontal form-label-left input_mask" method="POST" action="/admin/events/add" id="invForm">

        <div class="row">
            <div class="col-md-3 col-sm-3 col-xs-12 form-group has-feedback">
                <label th:text="#{name}">Nombre</label>
            </div>
            <div class="col-md-3 col-sm-3 col-xs-12 form-group has-feedback">
                <label th:text="#{surname}">Apellido</label>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">
                <label th:text="#{email}">Email</label>
            </div>
        </div>

        <div class="row pre-scrollable">

            <div th:each="inv : ${invitations}">
                <div class="col-md-3 col-sm-3 col-xs-12 form-group has-feedback">
                    <input name="nombre" class="form-control" th:value="${inv.nombre}" placeholder="Nombre" th:attr="placeholder=#{name}" type="text"/>
                </div>
                <div class="col-md-3 col-sm-3 col-xs-12 form-group has-feedback">
                    <input name="apellido" class="form-control" th:value="${inv.apellido}" placeholder="Apellido" th:attr="placeholder=#{surname}" type="text"/>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">
                    <input name="email" class="form-control" th:value="${inv.email}" placeholder="Email" th:attr="placeholder=#{email}" type="text"/>
                </div>
            </div>
        </div>

    </form>
</div>
